/* Copyright Equine Rewind */
/* Built by BlueTwist */

/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0pt none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0pt;
	outline-color: invert;
	outline-style: none;
	outline-width: 0pt;
	padding: 0pt;
    vertical-align: baseline;
}
*:focus { outline-color: invert; outline-style: none; outline-width: 0pt; }
body { background: white none repeat scroll 0%; color: black; line-height: 1; }
ol, ul { list-style-image: none; list-style-position: outside; list-style-type: none; }
table { border-collapse: separate; border-spacing: 0pt; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* bt */

table { border-collapse: collapse; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

/* Global Resetting */

html { width: 100%; height: 100%; }
body { width: 100%; height: 100%; font-size: 62.5%; background: #bdd8e0; font-family: Georgia, Times New Roman, serif; }
a img { border: 0; }
.clear { clear: both; }

/* Layout CSS */

#wrapper { padding-bottom: 85px; }

	#header { width: 100%; height: 125px; background: #92aab0; }
		#headcontent { position: relative; width: 1008px; margin: 0 auto; }
			#logo { position: absolute; top: 35px; left: 10px; }
				.logo { display: block; width: 208px; height: 44px; background: url(../images/logo.png) no-repeat;  }
				
		#navigation { float: right; padding: 55px 10px 0 0; }
			#navigation a {}
				#navigation a.current { display: block; height: 25px; color: #f6d5b8; background: url(../images/currentdot.png) no-repeat; background-position: 50% 20px; }
			#navigation li { display: inline-block; text-transform: uppercase; padding-left: 18px; }
			#mainnav {}
	
	#main { width: 1008px; margin: 0 auto; background: #e5e5e5; overflow: hidden; }
	
		#topsection { width: 100%; background: url(../images/greyshadow.png) repeat-x;  }
			#pageheading { padding: 55px 0 40px; margin: 0 auto; width: 680px; }
				.pageheadtitle { padding-bottom: 25px; }
				.pageheadtext {}
			.contactimg { padding-top: 65px; }
			#taglineimg { display: block; width: 100%; height: 262px; }
			#summary { padding: 75px 0; background: url(../images/topsec-summarybg.png) #646464 repeat-x; text-align: center; overflow: hidden; }
				#summary p, .summarytext { padding-top: 25px; width: 680px; margin: 0 auto; }
				.summaryhead { display: inline-block; }
				.summaryheadline { display: inline-block; width: 60px; height: 1px; margin: 0 20px 6px; border-bottom: 1px solid #b6996f; }
				
		#content {}
			.textsection { padding: 65px 90px; margin: 0 auto; text-align: center; }
				.dark { background: url(../images/darkgreyshadow.png) #646464 repeat-x; }
				.listheader { width: 820px; margin: 0 auto; padding-bottom: 28px; }
				#contactinfo { padding-top: 30px; }
				.textsection p { padding-bottom: 10px; }
				.textsection li { list-style-type: disc; }
				.textselectheader { padding-bottom: 50px; }
				.col1 { width: 380px; text-align: left; display: inline-block; vertical-align: top; padding-left: 20px; }
				.col2 { width: 380px; text-align: left; display: inline-block; vertical-align: top; padding-left: 40px; }
			.imgsection {}
		.enlargeimagesection { overflow: hidden; }	
			.leftimage { float: left; }	
			.rightimage { float: right; }	
		
		#testimonial { padding-top: 65px; }
			#testdivider { height: 1px; width: 100%; background: url(../images/testdivide.png) no-repeat; }
			#testimtext { position: relative; width: 625px; margin: 0 auto 65px; background: #dcdcdc; padding: 60px 70px; text-align: justify; -moz-border-radius:15px; -webkit-border-radius:15px; overflow: hidden; }
				.openquote { position: absolute; display: block; width: 14px; height: 9px; top: 60px; left: 50px; background: url(../images/openquote.png) no-repeat;  }
				.endquote { display: inline-block; width: 14px; height: 9px; background: url(../images/endquote.png) no-repeat; margin-left: 5px; padding-bottom: 5px; }
			#testimname { padding-top: 20px; }
		
	#footer { height: 175px; width: 1008px; margin: 0 auto; background: #8da7a8; overflow: hidden; }
		#footlogo { padding-bottom: 12px; }
			.footlogo { display: block; width: 163px; height: 14px; background: url(../images/footlogo.png) no-repeat; }
		#footercontent { width: 815px; border-bottom: 1px solid #fff; margin: 0 auto; padding: 42px 0 30px 0; }
			#footercol1 { display: inline-block; padding-right: 90px; }
			#footercol2 { display: inline-block; padding-right: 90px; }
			#footercol3 { display: inline-block; }
			
/* Remove Text */

.logo, .footlogo {
	font-size: 0;
	text-indent: -9999px;
	line-height: 0; 
}
	
/* Typography */

h1 { font-size: 2.5em; color: #b6996f; font-weight: 300; }
h2 { font-size: 2.5em; color: #b6996f; font-weight: 700; }
h3 { font-size: 2em; color: #b6996f; font-weight: 400; }
h4 { font-size: 1.7em; color: #b6996f; font-weight: 400; }

#topsection { text-align: center; }

#pageheading p, .pageheadtext { font-size: 1.7em; color: #757575; font-weight: 300; }
#summary p, .summarytext { font-size: 1.7em; color: #fff; font-weight: 300; line-height: 1.6em; text-align: center; }

#navigation {  font-size: 15px; }
	#navigation a { text-decoration: none; color: #fff; }
		#navigation a:hover { color: #f6d5b8; }
		
.textsection li, .textsection p { color: #757575; font-size: 1.4em; line-height: 1.6em; }
	.textsection a { color: #92aab0; text-decoration: none; }
		.textsection a:hover { color: #b6996f; }
	.contactpage { text-align: center; }
	.dark li, .dark p { color: #fff; font-weight: 300; }
		.dark .listheader { color: #fff; }
	.listheader { text-align: left; }
#testimtext p { font-size: 1.8em; color: #757575; line-height: 1.5em; font-weight: 300; }
#testimname { font-size: 1.9em; text-align: right; color: #b6996f; }

.contactinfo { display: inline-block; }
	#contactinfo p { padding-bottom: 0px; }
	.contactinfo { font-weight: 700; }
		.contactinfo a { text-decoration: none; color: #757575; }
			.contactinfo a:hover { color: #8da7a8; }
	.contactinfo.phone { padding-left: 20px; }
	
.pleasenote { font-size: 1.3em; }

#footercontent li { color: #fff; font-size: 1.3em; line-height: 1.6em; }
#footercontent a { text-decoration: none; color: #fff; }
		#footercontent a:hover { color: #646464; }
		#footercontent a.btlink { text-decoration: underline; }
			#footercontent a.btlink:hover { text-decoration: none; color: #fff; }

/* cssoverwrite.js fix for typekit fontsizes with js disabled */

.jsEnabled { font-size: 18px; }

/* TypeKit */

h1, h4, #summary p, .summarytext, .textsection, #testimtext p, #footercontent, #pageheading p, .pageheadtext { font-family: "nimbus-sans", sans-serif; }
h2, h3, #navigation a, #testimname { font-family: "nimbus-sans-condensed", sans-serif; }

/* securty login */
#securitylogin form { font-family: "nimbus-sans", sans-serif; font-size: 1.7em; color: #757575; font-weight: 300; width:600px; margin: 0 auto; padding-bottom: 50px;}
    #securitylogin form p {text-align: center}
    #securitylogin form .bad {color: red;}
    #securitylogin form div.text input  { padding: 2px; width: 250px}
    #securitylogin form fieldset, #securitylogin form .Actions { width: 250px; margin: 0 auto }
        #securitylogin form fieldset div { margin-bottom: 5px }